[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix2_double, Tvector2_double): Tvector2_double

Give product of a two-dimendional double precision matrix and vector

## Declaration

Source position: matrix.pp line 573

`operator operator *(Tmatrix2_double, Tvector2_double): Tvector2_double(`
`const m: Tmatrix2_double;`
`const v: Tvector2_double`
`):Tvector2_double;`

## Description

This operator allows you to multipy a two-dimensional double precision matrices with a two dimensional double precision vector. A new vector is returned which is the product of the matrix and the vector. The product is calculated using the well known matrix-vector multiplication algorithm.

Documentation generated on: Feb 26 2014